<?php

// Page_Content Section
if( ! function_exists('jewelry_store_page_content_section') ):
	function jewelry_store_page_content_section(){
		get_template_part('/sections/section','page');
	}
endif;

if( function_exists('jewelry_store_page_content_section') ):
	$section_priority = apply_filters( 'jewelry_store_section_priority', 6, 'jewelry_store_page_content_section' );
    add_action( 'jewelry_store_sections', 'jewelry_store_page_content_section', absint( $section_priority ) );
endif;

// Blog Section
if( ! function_exists('jewelry_store_blog_section') ):
	function jewelry_store_blog_section(){
		get_template_part('/sections/section','blog');
	}
endif;

if( function_exists('jewelry_store_blog_section') ):
	$section_priority = apply_filters( 'jewelry_store_section_priority', 35, 'jewelry_store_blog_section' );
    add_action( 'jewelry_store_sections', 'jewelry_store_blog_section', absint( $section_priority ) );
endif;

// Contact Section
if( ! function_exists('jewelry_store_contact_section') ):
	function jewelry_store_contact_section(){
		get_template_part('/sections/section','contact');
	}
endif;

if( function_exists('jewelry_store_contact_section') ):
	$section_priority = apply_filters( 'jewelry_store_section_priority', 40, 'jewelry_store_contact_section' );
    add_action( 'jewelry_store_sections', 'jewelry_store_contact_section', absint( $section_priority ) );
endif;